Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513796 - [Tracking] rhevm-doc 4.1.8 for RHV 4.1.8
Summary: [Tracking] rhevm-doc 4.1.8 for RHV 4.1.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc
Version: 4.1.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.8
: ---
Assignee: Greg Sheremeta
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 00:41 UTC by Greg Sheremeta
Modified: 2017-12-12 09:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
In this release, two new guides have been added to the documentation package, the Disaster Recovery Guide and the Ruby SDK Guide.
Clone Of:
Environment:
Last Closed: 2017-12-12 09:24:37 UTC
oVirt Team: UX


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3430 normal SHIPPED_LIVE Updated documentation and context-sensitive help (rhevm-doc) for RHV 4.1.8 2017-12-12 14:17:13 UTC

Description Greg Sheremeta 2017-11-16 00:41:45 UTC
[Tracking] rhevm-doc 4.1.8 for RHV 4.1.8

Comment 4 Greg Sheremeta 2017-11-23 15:15:32 UTC
Pavol, can you test the links on the welcome page? We added 2 new books in 4.1.8.

Comment 5 Pavol Brilla 2017-11-28 11:37:04 UTC
Tested:

Disaster Recovery Guide [PDF]
Ruby SDK Guide [PDF]

both online and pdf download working

Comment 8 errata-xmlrpc 2017-12-12 09:24:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3430


Note You need to log in before you can comment on or make changes to this bug.